심각한 취약성을 수정한 Adobe Reader v9.1 공개

Posted by 담대한 어떤오후
2009.03.13 00:17 NEWS/프리웨어 뉴스

 Adobe Systems는 10일, 심각한 취약성을 수정한 「Adobe Reader 9.1」와「Acrobat 9.1」를 공개했습니다.현재,Windows Vista,Windows XP SP2/SP3,Windows Server 2008/2003,Windows 2000 SP4에 대응한 Windows판을 시작으로 Unix판도 3월25일까지 공개할 예정입니다. 

 이 취약성은 Adobe Systems에서 2월19일자 공표하여 이미 주의를 호소하고 있던 것으로 이번에 반영이 된 것입니다. PDF파일등을 여는 것으로 어플리케이션의 손상이 일어나 공격자에 의해 시스템이 조작될 우려가 있으며 원격으로부터 악용 가능한 해당 문제는 벌써 그 피해사례가 전해지고 있습니다. 따라서 심각도를 가장높은 4단계 'Critical”로 반드시 업데이트 할 것을 추천하고 있습니다.

 또한, 이 취약성은 Adobe Reader 9 및 Acrobat 9 Standard/Pro/Pro Extended 뿐만 아니고 그 이전의 버젼에도 영향을 준다합니다. 따라서 Adobe Systems은 구버젼인 Adobe Reader 8/7및Acrobat 8/7에 대해서도 3월18일까지 업데이트를 제공할 예정입니다.

 지금까지의 대책으로서 바이러스 대책 소프트 벤더등에서 발표되고 있는 정보를 Adobe Product Security Incident Response Team의 공식 블로그로 소개하고 있다. 

☞ 홈페이지 바로가기

이 댓글을 비밀 댓글로